/* CSS Document */

body,td,th {
	font-family: Palatino Linotype;
	font-size: 13pt;
	color: #A57C03;
}
body {
	background-color: #000000;
}
BODY{
	scrollbar-face-color:#A57C03;
	scrollbar-arrow-color:#000000;
	scrollbar-track-color:#000000;
	scrollbar-shadow-color:#000000;
	scrollbar-highlight-color:#000000;
	scrollbar-3dlight-color:#000000;
	scrollbar-darkshadow-Color:#000000;
}

a:link {
	color: #A57C03;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #A57C03;
}
a:visited:hover {
	text-decoration: none;
	color: #000000;
	background-color:#A57C03;
}
a:hover {
	text-decoration: none;
	color: #000000;
	background-color:#A57C03;
}
a:active {
	text-decoration: underline;
	color: #FF0000;
}


.page_heading {font-size: 25px; font-weight: bold;}
.page_subheading {
	font-size: 18pt;
	font-style: italic;
}
.recipe_heading {font-size: 25px; font-weight: bold; color: #000000;}
.topic_heading {font-size: 16pt}
